Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Problem with SDA Deployment for JMS drivers for Tibco EMS

Hi,

I was trying to deploy the latest JMS driver files for TIBCO EMS 6.0.1.

I have followed all the procedure that was given in the note 1138877 and also referred the following article

http://www.sdn.sap.com/irj/scn/go/portal/prtroot/docs/library/uuid/00b4a020-4ae6-2c10-5a95-fed4ad9a4b60?quicklink=index&overridelayout=true and followed the step given in that.

But got the following error

-


Details Message(s):

Messages for component sap.com/com.sap.aii.adapter.lib:

Deployment of archive /usr/SAP/trans/<XID>/EPS/in/..>/com.sap.aii.adapter.lib.sda for component sap.com/com.sap.aii.adapter.lib aborted

Detailed Message : 1. Required file [tibcrypt.jar] not found in SDA [/usr/SAP/trans/<XID>/EPS/in/..>/com.sap.aii.adapter.lib.sda]

See Deploy controller log

/user/sap/<XID>/DVEBMGS11/j2ee/JSPM/log/log_2011_05_17_14_59_17/deploy_2011-05-17_16-01-45.log for details

-


As per the error message it is mentioning about a missing jar file, but I have added all the required jar file in the sda and updated the same in the provider.xml.

So just wanted to make sure if I have missed anything.

Other thing what i wanted to mention here is, while adding the jar file to the default com.sap.aii.adapter.lib.sda file, there was a jar file named "com.sap.aii.adapter.lib_api.jar", I deleted this and added the updated Jar files for the EMS 6.0.1 drivers, Is this correct or do we need to have this com.sap.aii.adapter.lib_api.jar file as well in addition to the required driver files.

Please let me know your thoughts and if I have missed anything.

Thanks for the help

Regards

Former Member
Not what you were looking for? View more on this topic or Ask a question